Subject: Re: linux-next: Fixes tag needs some work in the ntb tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 22 Mar 2019 07:28:29 +1100

Hi Jon,

On Thu, 21 Mar 2019 15:53:47 -0400 Jon Mason <[email-masked]> wrote:
>
> Is there an existing set of tools/scripts I should run to prevent
> things like this from happening?

I have attached the script I run over all new commits submitted for
linux-next.

-- 
Cheers,
Stephen Rothwell